.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #0a3e7a;
}
a:not(.btn):hover {
  color: #126ed8;
}
body {
  color: #666666;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper {
  background-color: #f1f3fc;
  background-image: -moz-linear-gradient(top,#ffffff,#dce1f8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dce1f8));
  background-image: -webkit-linear-gradient(top,#ffffff,#dce1f8);
  background-image: -o-linear-gradient(top,#ffffff,#dce1f8);
  background-image: linear-gradient(to bottom,#ffffff,#dce1f8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdce1f8', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #09396f;
  background-image: -moz-linear-gradient(top,#0c4a91,#051f3d);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#0c4a91),to(#051f3d));
  background-image: -webkit-linear-gradient(top,#0c4a91,#051f3d);
  background-image: -o-linear-gradient(top,#0c4a91,#051f3d);
  background-image: linear-gradient(to bottom,#0c4a91,#051f3d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0c4a91', endColorstr='#ff051e3c', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #8dbef6;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #ecf4fd;
}
.module.highlighted {
  background: #0e56a9;
}
.module.highlighted a:not(.btn) {
  color: #2f88ee;
}
.module.highlighted a:not(.btn):hover {
  color: #0a3e7a;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #06264b;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #2f88ee;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #8dbef6;
}
#sp-footer-wrapper {
  border-top: 1px solid #020e1c;
}
#sp-footer-wrapper::after {
  background: #09376c;
}
.sp-border {
  border-top: 1px solid #020e1c;
}
.sp-border::after {
  background: #09376c;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #1535d8;
  background-image: -moz-linear-gradient(top,#124dd8,#1912d8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#124dd8),to(#1912d8));
  background-image: -webkit-linear-gradient(top,#124dd8,#1912d8);
  background-image: -o-linear-gradient(top,#124dd8,#1912d8);
  background-image: linear-gradient(to bottom,#124dd8,#1912d8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff114cd8', endColorstr='#ff1911d8', GradientType=0);
  border-color: #1912d8 #1912d8 #110c91;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #1912d8;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #1912d8;
  *background-color: #1610c0;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #140ea9 \9;
}
